/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    #bannerBig {
        display: none;
     }
     #bannerBig2 {
        display: none;
     }
     #bannerBig3 {
        display: none;
     }
     #bannerSmall {
        display: inline-block;
     }
    
    }
  
  /* Small devices (portrait tablets and large phones, 600px and up) */
  @media only screen and (min-width: 600px) {

    #bannerBig {
        display: none;
     }
     #bannerBig2 {
        display: none;
     }
     #bannerBig3 {
        display: none;
     }
     #bannerSmall {
        display: inline-block;
     }

    }
  
  /* Medium devices (landscape tablets, 768px and up) */
  @media only screen and (min-width: 768px) {
    #bannerBig {
        display: inline-block;
     }
     #bannerBig2 {
        display: inline-block;
     }
     #bannerBig3 {
        display: inline-block;
     }
     #bannerSmall {
        display: none;
     }
  } 
  
  /* Large devices (laptops/desktops, 992px and up) */
  @media only screen and (min-width: 992px) {
    #bannerBig {
        display: inline-block;
     }
     #bannerBig2 {
        display: inline-block;
     }
     #bannerBig3 {
        display: inline-block;
     }
     #bannerSmall {
        display: none;
     }
  } 
  
  /* Extra large devices (large laptops and desktops, 1200px and up) */
  @media only screen and (min-width: 1200px) {
    #bannerBig {
        display: inline-block;
     }
     #bannerBig2 {
        display: inline-block;
     }
     #bannerBig3 {
        display: inline-block;
     }
     #bannerSmall {
        display: none;
     }
  }